<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE dirtt PUBLIC "-//DIRTT//DTD dirtt 0.2.0//EN" "https://gitlab.com/dirtt/dtds/raw/master/dirtt.dtd">
<dirtt name="Library Tree" version="0.2.0" dirname="{{project_root}}/{{project_path}}" basename="library" username="pipeline" group="pipeline" perms="02775">

    <dir basename="shoot" username="pipeline" group="artist" perms="02775">
        <dir basename="images" username="pipeline" group="artist" perms="02775">
            <dir basename="survey" username="pipeline" group="artist" perms="02775"/>
            <dir basename="candid" username="pipeline" group="artist" perms="02775"/>
            <dir basename="hdri" username="pipeline" group="artist" perms="02775"/>
            <dir basename="texture" username="pipeline" group="artist" perms="02775"/>
        </dir>
        <dir basename="script_notes" username="pipeline" group="artist" perms="02775"/>
        <dir basename="call_sheets" username="pipeline" group="artist" perms="02775"/>
        <dir basename="scans" username="pipeline" group="artist" perms="02775"/>
        <dir basename="data" username="pipeline" group="artist" perms="02775"/>
        <dir basename="notes" username="pipeline" group="artist" perms="02775"/>
    </dir>

<!-- A S S E T S   F O L D E R -->
    <dir basename="assets" username="pipeline" group="pipeline" perms="02755">
        <dir basename="cam" username="pipeline" group="artist" perms="02775"/>
        <dir basename="char" username="pipeline" group="artist" perms="02775"/>
        <dir basename="env" username="pipeline" group="artist" perms="02775"/>
        <dir basename="prop" username="pipeline" group="artist" perms="02775"/>
        <dir basename="fx" username="pipeline" group="pipeline" perms="02755"/>
    </dir>

<!-- I M A G E S   F O L D E R -->
    <dir basename="images" username="pipeline" group="pipeline" perms="02755">
        <dir basename="ref" username="pipeline" group="artist" perms="02775"/>
        <dir basename="grain" username="pipeline" group="artist" perms="02775"/>
        <dir basename="cuts" username="pipeline" group="artist" perms="02775"/>
        <dir basename="textures" username="pipeline" group="pipeline" perms="02775"/>
        <dir basename="hdri" username="pipeline" group="artist" perms="02775"/>
        <dir basename="paint" username="pipeline" group="artist" perms="02775">
            <dir basename="ai" username="pipeline" group="artist" perms="02775"/>
            <dir basename="geo" username="pipeline" group="artist" perms="02775"/>
            <dir basename="mudbox" username="pipeline" group="artist" perms="02775"/>
            <dir basename="psd" username="pipeline" group="artist" perms="02775"/>
        </dir>
    </dir>

<!-- D A T A   F O L D E R -->
    <dir basename="data" username="pipeline" group="pipeline" perms="02755">
        <dir basename="audio" username="pipeline" group="artist" perms="02775"/>
        <dir basename="fonts" username="pipeline" group="artist" perms="02775"/>
        <dir basename="chan" username="pipeline" group="artist" perms="02775"/>
        <dir basename="lens" username="pipeline" group="pipeline" perms="02775">
            <dir basename="uv" username="pipeline" group="artist" perms="02775"/>
            <dir basename="grids" username="pipeline" group="artist" perms="02775"/>
        </dir>
        <dir basename="lut" username="pipeline" group="pipeline" perms="02775"/>
        <dir basename="timewarp" username="pipeline" group="artist" perms="02775"/>
        <dir basename="cache" username="pipeline" group="artist" perms="02775"/>
    </dir>

<!-- T O O L S   F O L D E R -->
    <dir basename="tools" username="pipeline" group="pipeline" perms="02755">
        <dir basename="config" username="pipeline" group="artist" perms="02775"/>
        <dir basename="environment" username="pipeline" group="artist" perms="02775"/>
        <dir basename="maya" username="pipeline" group="pipeline" perms="02755">
            <dir basename="mel" username="pipeline" group="artist" perms="02775"/>
            <dir basename="python" username="pipeline" group="artist" perms="02775"/>
            <dir basename="presets" username="pipeline" group="artist" perms="02775"/>
            <dir basename="shelves" username="pipeline" group="artist" perms="02775"/>
            <dir basename="templates" username="pipeline" group="artist" perms="02775"/>
        </dir>
        <dir basename="nuke" username="pipeline" group="pipeline" perms="02755">
            <dir basename="plugins" username="pipeline" group="artist" perms="02775"/>
            <dir basename="gizmos" username="pipeline" group="artist" perms="02775"/>
            <dir basename="scripts" username="pipeline" group="artist" perms="02775"/>
        </dir>
        <dir basename="scripts" username="pipeline" group="artist" perms="02775"/>
        <dir basename="vray" username="pipeline" group="artist" perms="02775"/>
    </dir>

</dirtt>
